Installer - Bug #26625

foreman-proxy-certs-generate prints Org name not Org label in the sub-man command
04/16/2019 11:27 AM - Evgeni Golov

Status: Closed

Priority: Normal

Assignee: Evgeni Golov
Category: foreman-installer script

Target version:

Difficulty: Fixed in Releases: 1.22.0
Triaged: No Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/346

Description
When generating a cert for a proxy, the output contains the following line:

2. subscription-manager register --org "Default Organization"
However, sub-man needs a label, not the name to properly work. So the output should be

2. subscription-manager register --org "Default_Organization"

Associated revisions

Revision ce8a023e - 04/16/2019 08:45 PM - Evgeni Golov

Fixes #26625 - replace spaces with underscores in the org name

History

#1 - 04/16/2019 11:30 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman-installer/pull/346 added

#2 - 04/16/2019 10:01 PM - Evgeni Golov
- Status changed from Ready For Testing to Closed

Applied in changeset ce8a023e1bf5100{88e2728af0321dabfbf97e60.

#3 - 04/22/2019 09:13 AM - Tomer Brisker
- Category set to foreman-installer script

- Fixed in Releases 1.22.0 added
